Bug 811299 - Fix RPC priority queue wake up all tasks processing [rhel-6.2.z]
Summary: Fix RPC priority queue wake up all tasks processing [rhel-6.2.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.3
Hardware: Unspecified
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Frantisek Hrbata
QA Contact: Eryu Guan
URL:
Whiteboard:
Depends On: 809928
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-10 16:19 UTC by RHEL Product and Program Management
Modified: 2013-01-11 02:00 UTC (History)
10 users (show)

Fixed In Version: kernel-2.6.32-220.15.1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-15 23:21:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:0571 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2012-05-16 01:05:06 UTC

Description RHEL Product and Program Management 2012-04-10 16:19:56 UTC
This bug has been copied from bug #809928 and has been proposed
to be backported to 6.2 z-stream (EUS).

Comment 9 errata-xmlrpc 2012-05-15 23:21:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-0571.html


Note You need to log in before you can comment on or make changes to this bug.